{
  "@context": [
    "https://www.w3.org/2018/credentials/v1",
    "https://w3id.org/security/suites/jws-2020/v1",
    "https://registry.lab.gaia-x.eu/development/api/trusted-shape-registry/v1/shapes/jsonld/trustframework#"
  ],
  "type": [
    "VerifiableCredential"
  ],
  "id": "{{ credential_id }}",
  "issuer": "{{ issuer }}",
  "issuanceDate": "{{ issuance_date }}",
  "credentialSubject": {
    "id": "{{ subject_id }}",
    "type": "gx:LegalParticipant",
    "gx:legalName": "BAKEUP.IO",
    "gx:legalRegistrationNumber": {
      "id": "{{ lrn_cs_id }}"
    },
    "gx:headquarterAddress": {
      "gx:countrySubdivisionCode": "FR-HDF"
    },
    "gx:legalAddress": {
      "gx:countrySubdivisionCode": "FR-HDF"
    }
  }
}